builddir = /build
pkgbuild_sha256sum = 20347786b16ee83f572b79e1f44454a1889ff4787b9b44bdcfc8cc7bd443fd7e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
